cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Charles Yates <ceya...@stanford.edu>
Subject Re: Cocoon 2.1 M1 and j2se1.4.2
Date Tue, 06 May 2003 02:41:10 GMT
Try passing the options -Xcheck:nabounds and/or -Xcheck:jni to the jvm 
(via CATALINA_OPTS).  Not sure this will help but it has worked for me 
in the past in different circumstances.

 Alex Nelson wrote:

>Has anyone gotten a copy of cocoon 2.1M1 to run on a redhat system with
>Tomcat 2.1.24 and j2se1.4.2? It crashes java with an error in an
>exception in native code outside the VM. Should I try the latest version
>from CVS instead?
>
>  
>



---------------------------------------------------------------------
To unsubscribe, e-mail: cocoon-users-unsubscribe@xml.apache.org
For additional commands, e-mail: cocoon-users-help@xml.apache.org


Mime
View raw message